Repositories anomaly - failed to fetch (IP not found)???

Post your update and upgrade related errors here
Forum rules
Before you post please read this

Repositories anomaly - failed to fetch (IP not found)???

Postby Darktrax on Mon Jul 25, 2011 5:32 pm

Hello LMDE folk.

I need a little help in getting the libgtk2.0 package installed.
When I tried ..
Code: Select all
# apt-get install libgtk2.0-dev

.. I get a long list of errors concerning an un-findable repository address, similar to the example below

Code: Select all
 Err http://ftp.debian.org/debian/ testing/main libatk1.0-0 amd64 2.0.1-1
  404  Not Found [IP: 130.89.149.226 80]
I am not sure what to do here. Should I change the repository in /etc/apt/sources.list to 'squeeze' or something?
Thanks if you can help.
Darktrax
Level 1
Level 1
 
Posts: 11
Joined: Sun May 01, 2011 7:26 am

Linux Mint is funded by ads and donations.
 

Re: Repositories anomaly - failed to fetch (IP not found)???

Postby zerozero on Mon Jul 25, 2011 5:46 pm

what sources.list you have? i ask this because libatk1 2.0.1-1 doesn't show up in wheezy, but 2.0.1-2 http://packages.debian.org/wheezy/libatk1.0-0
have you done an apt-get update just before?
zerozero
Level 16
Level 16
 
Posts: 6471
Joined: Tue Jul 07, 2009 2:29 pm


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 3 guests